/* Class = "NSWindow"; title = "APPNAME Registration"; ObjectID = "5"; */
"APPNAME Registration" = "APPNAME 登録";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Back/Forward"; ObjectID = "109"; */
"Back/Forward" = "前へ戻る/次へ進む";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "111"; */
"Reload" = "再読み込み";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Secure Connection"; ObjectID = "130"; */
"Secure Connection" = "安全な接続";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "141"; */
"Help" = "ヘルプ";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "141"; */
"Open Help" = "ヘルプを開く";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "176"; */
"Register" = "登録";

/* Class = "NSTextFieldCell"; title = "Enter your license key to unlock APPNAME:"; ObjectID = "177"; */
"Enter your license key to unlock APPNAME:" = "APPNAME のロックを解除するためライセンスキーを入力してください:";

/* Class = "NSTextFieldCell"; title = "Purchase your license to APPNAME:"; ObjectID = "179"; */
"Purchase your license to APPNAME:" = "APPNAME のライセンスを購入";

/* Class = "NSButtonCell"; title = "Clear License"; ObjectID = "180"; */
"Clear License" = "ライセンスを削除";

/* Class = "NSButtonCell"; title = "Retrieve Lost Key…"; ObjectID = "181"; */
"Retrieve Lost Key…" = "ロストキーを検索…";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[0] = "Go back"; ObjectID = "182"; */
"Go back" = "戻る";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[1] = "Go forward"; ObjectID = "182"; */
"Go forward" = "進む";